RubyGems Navigation menu

dependabot-maven 0.125.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.133.6 - February 22, 2021 (19 ko)
  2. 0.133.5 - February 19, 2021 (19 ko)
  3. 0.133.4 - February 18, 2021 (19 ko)
  4. 0.133.3 - February 16, 2021 (19 ko)
  5. 0.133.2 - February 11, 2021 (19 ko)
  6. 0.125.5 - November 25, 2020 (19 ko)
Voir toutes les versions (702)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    2b54fba0e0a95579d29ffa218cc8f9b1e0ba58904fe5495c9e208d0f9bb99e9f

    Total de téléchargements 772 353

    Pour cette version 567

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: